/* CSS Document */
html, body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	background: #FFFFD9;
}
#header {
	position: absolute;
	border-bottom: 15px solid #0000A0;
	width: 100%;
	margin: 0px;
	padding: 0px;
	top: 0px;
	height: 100px;
	background: #3C32FA;

}
#header h1 {
	font: 2.25em Balthazar, "Lymphatic", Serif;
	color: #FFFFFF;
	background: #3C32FA;
	padding: 5px 15px 15px;
}
img#iris {
	top: 116px;
	position: absolute;
	left: 0em;
	width: 127px;
	height: 79px;
	padding: 36px 36px 36px;
	background: #FFFFFF;
	border-right: 1px solid #FFFF66;
}
#left {
	border-right: 1px solid #FFFF66;
	position: absolute;
	left: 0px;
	top: 265px;
	width: 199px;
	height: 220px;
}
#left a {
	display: block;
	list-style: url(none) none;
	font: bold 0.75em/1.75em Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #FFFF66;
	color: #0000A0;
	padding-left: 10px;
	background: #CDCDCD;
	text-decoration: none;
}
#left a:hover {
	color: #0000A0;
	text-decoration: none; 
	background-color: #FFFFFF;
	border-color: #333333;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
}
.highlight {
	color: #FF0000;
	border-color: #FF0000;
	background-color: #FFFF00;
	background: #FFFF00;
}

.highlight2 {
	font: bolder 1em Verdana, Tahoma, Arial, Helvetica, sans-serif;
	line-height: 25px;
	color: #000066;
	background: #FFFFD9;
}

img.icon {
	float: right;
	border: 0px none;
	clear: right;
}
#main {
	border: 1px none #9CFE85;
	margin: 200px 155px 40px 350px;
	background: #FFFFD9 url(MLAbanner.jpg) no-repeat top left;
	font: 1em "Times New Roman", Times, serif;
}

#main p a:link, a:hover {
	font-weight:bold;
	color:#0000FF;
}

#main p a:visited {
	font-weight:bold;
	color:#9900CC;
}

#main p, #main ul, #main li {
	font: .75em Verdana, Tahoma, Arial, Helvetica, sans-serif;
	line-height: 25px;
	color: #000066;
	background: #FFFFD9;
}

#main phead {
	font: bold .75em Verdana, Tahoma, Arial, Helvetica, sans-serif;
	line-height: 25px;
	color: #000066;
	background: #FFFFD9;
}

#main h1 {
	font: 1.5em serif;
	color: #0000A0;
	background: #FFFFD9;
	line-height:normal;
}
#main h2 {
	font: 1.5em serif;
	color: #0000A0;
	background: #FFFFD9;
}

#main a {
	color: #000066;
	background: #FFFFD9;
}
#main h3 {
	font: 2em serif;
	color: #FFFFFF;
	background: #0080FF;
	padding: 5px 15px 15px;
}

#main h4 {
	font: 1em serif;
	color: #0000A0;
}

#main h5 {
	font: 1em serif;
	font-style:italic;
	color: #0000A0;
	border-bottom:ridge 2px;
	border-bottom-color:#003366;
}

#main h6 {
	font: italic 1.1em sans-serif;
	font-style:italic;
	color: #0000A0;
	line-height:5px;
}
